### Property

# Gtk Frame:label-xalign

since: 4.0

#### Declaration

    property label-xalign: float [ read, write ]

#### Description [src]

The horizontal alignment of the label.

Type: | `gfloat`
Available since: | 4.0

Default value | 0.000000
Getter method | `gtk_frame_get_label_align`
Setter method | `gtk_frame_set_label_align`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no